/* CSS Document */
#comntlist {
	margin:30px 0px 25px 0px;
}
#comntlist .cmtbox {
	margin-bottom:20px; padding:2%;
	background-color:#efeffa;
}
#comntlist .cmthead {
	margin-bottom:2px;
}
#comntlist .cmtbox .left {
	float:left;
	color:#3e3e97;
}
#comntlist .cmtbox .rght {
	float:right;
	font-size:11px;	
}
#comntlist h3 {
	margin-bottom:5px;
	font-size:14px;
	font-weight:bold;
	letter-spacing:-1px;
}
#comntlist p {
	margin-bottom:8px;
	line-height:1.45em;
	font-size:13px;
}
#comntlist a {
	display:block;
	font-size:11px;
	text-decoration:underline;
}

#comntlist a:link, 
#comntlist a:visited {
	color:#000000;
}















#comntlist label {
	display:block;
	font-size:12px;
}
#comntlist input {
	float:left;
	width:30%;
	padding:2px;
	border:1px solid #c5bff0;
	background-color: #f5f4fd;
}
#comntlist #email input {
	width:50%;
}
#comntlist input#send {
	float:left;
	width:180px; height:25px;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	color:#ff8000;
	background:url(../../media/game/BGbutton.jpg) repeat-x;
	border:1px solid #ff8000;
}
#comntlist input.warning {
	background-color:#ff8204;
}
#comntlist textarea {
	width:80%;
	border:1px solid #c5bff0;
	background-color:#f5f4fd;
}

#comntlist #captcha input {
	width:20%;
}
#comntlist #captcha img {
	display:block;
	float:right;
	width:125px; height:32px;
	margin-right:230px;
}

#comntlist .help {
	display:none;
	clear:both;
	font-size:11px;
	color:#221875;
}
#comntlist .error {
	display: none;
	clear:both;
	width:100%;
	font-size:11px;
	color:#ff8204;
}

#comntlist img {
	display:block;
	float:left;
	margin:5px 0px 0px 4px;
}

